<?php
// Inladen van de instellingen.
include 'instellingen.php';

// Lokale instellingen.
$tabelnaam = "warmtepomp";

// Maak connectie met de database.
$dbcon = mysqli_connect($database_adres, $database_login_naam, $database_login_wachtwoord, $database_naam);

// Is de connectie gelukt?, zo niet...geef een foutmelding en sluit het script!
if (mysqli_connect_errno()) { exit; }

$unix_time = mktime(0, 0, 0, date("m"), date("d"), date("Y"));
$vorige_dag = strtotime('-1' . ' day', $unix_time);
$datum_iso = date('Y-m-d', $vorige_dag);
// Explodeer datum in 3 variabelen.
list($DY, $DM, $DD) = explode('-', $datum_iso);
    
//$encode = array();

// Haal de HUM_REL en TEMP_FLOW_AHC op uit de database.
$query="
SELECT
    HUM_REL, TEMP_FLOW_AHC
FROM
    " . $tabelnaam . "
WHERE
    DY = " . $DY . " AND DM = " . $DM . " AND DD = " . $DD . "
";

// Voer de query uit.
$data = mysqli_query($dbcon, $query);

// Zet het resultaat van de gevevens in een array.
while($resultaat = mysqli_fetch_assoc($data)) {
    $HUM_REL[] = $resultaat['HUM_REL'];
    $TEMP_FLOW_AHC[] = $resultaat['TEMP_FLOW_AHC'];
}

// Converteer de array naar een JSON formaat.
$jsondata1 = json_encode($HUM_REL);
// Highcharts wil bij deze grafiek geen ", Haal de quotes " uit de JSON string.
$jsondata1 = str_replace('"',"", $jsondata1);

// Converteer de array naar een JSON formaat.
$jsondata2 = json_encode($TEMP_FLOW_AHC);
// Highcharts wil bij deze grafiek geen ", Haal de quotes " uit de JSON string.
$jsondata2 = str_replace('"',"", $jsondata2);

?>